@font-face {
    font-family: work;
    src: url('../fonts/Gotham-Medium(1).ttf') format('truetype');
    
}

body {
    margin: 0;
    padding: 0;
    /*font-family: 'work';*/
    font-family: 'Droid Sans', sans-serif;
}

/* -- page loader -- */
@-webkit-keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 300px; opacity: 1 }
}
@-moz-keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 300px; opacity: 1 }
}
@-o-keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 300px; opacity: 1 }
}
@keyframes meter-load {
  0%   { width: 0px; opacity: .1; }
  100% { width: 300px; opacity: 1 }
}

#meter {
  -webkit-animation: meter-load 2s infinite; /* Safari 4+ */
  -moz-animation: meter-load 2s infinite; /* Fx 5+ */
  -o-animation: meter-load 2s infinite; /* Opera 12+ */
  animation: meter-load 2s infinite; /* IE 10+, Fx 29+ */
}

#meter {
    margin: 20px auto;
    width: 0px;
    height: 2px;
    background: #fff;
    display: block;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    background: #131313;
    height: 100vh;
    width: 100%;
    z-index: 999999;
    display: block;
}

#loader h1 {
    color: white;
    font-size: 30px;
    letter-spacing: 30px;
}

#loader p {
    color: #64C7CC;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

.greeting {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    display: block;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; }

.divider {
    width: 100%;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

p {
    line-height: 22px;
    font-size: 13px;
}

/* --- add class when in viewport --- */
.hidden {
    opacity: 0;
}

.visible {
    opacity: 1;
}

/* --intro section-- */

#intro {
    height: auto;
    padding: 200px 0px;
    width: 100%;
    background-image: url(../img/rosano-bk.jpg);
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.intro-text {
    width: 100%;
    text-align: center;
}

.intro-text h1 {
    font-size: 26px;
    letter-spacing: 26px;
    line-height: 52px;
    color: #64C7CC;
    text-indent: 26px;   
}

.intro-text h2 {
    font-size: 20px;
    letter-spacing: 20px;
    text-indent: 20px;
    line-height: 40px;
    color: #fff;
    mix-blend-mode: color-dodge;     
}

/* --social media-- */
.social {
    list-style-type: none;
    padding: 0;
    text-align: center;
    position: fixed;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 10001;
    transition: all 2s;
}

.social-inview {
    right: 40px;
}

.social li {
    display: list-item;
    margin: 40px 0px;
}

/* -- navigation menu -- */
nav {
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 10001;
    height: 56px;
}

#menu {
    list-style-type: none;
    padding: 0 40px 0 0;
    float: right;
}

#menu li {
    display: inline-block;
    margin: 0px 10px;
}

#menu li a {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    cursor: pointer;
    display: block;
    letter-spacing: 2px;
}

#menu li a:hover {
    color: #64C7CC;
}

.menu-bk {
    background: rgba(0, 0, 0, 1);
    transition: all 2s ease-in-out;
    box-sizing: border-box;
}

/* -- nav trigger ipad and smaller -- */
#nav-icon {
  width: 26px;
  position: absolute;
  top: 18px;
  right: 26px;
  cursor: pointer;
  margin: auto;
  display: none;
  z-index: 999999;
}

#nav-icon span {
  display: block;
  height: 2px;
  width: 100%;
  background: #fff;
  margin: 3px 0px;
}

#ipad-nav {
    position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 10000;
    background: #000;
    display: none;
    box-sizing: border-box;
}

#ipad-menu {
    list-style-type: none;
    padding: 0px;
    text-align: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    left: 0;
    width: 100%;
}

#ipad-menu li {
    display: list-item;
    margin: 10px 0px;
}

#ipad-menu li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    cursor: pointer;
    padding: 10px 0px;
    display: block;
}

#ipad-menu li a:hover {
    color: #fff;
}

#social {
    list-style-type: none;
    float: left;
    padding-left: 14px;
}

#social li {
    display: inline-block;
    margin-left: 42px;
    color: #fff;
    font-size: 14px; 
}

#social li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    display: block;
    text-align: center;
}

/*.menu {
    list-style-type: none;
    margin: 0;
    text-align: center;
    position: fixed;
    left: 0px;
    top: 20px;
    width: 100%;
    background: transparent;
    z-index: 10001;
    box-sizing: border-box;
    border-left: 20px solid white;
    border-right: 20px solid white;
    padding: 0;
}

.menu li {
    display: inline;
    margin: 0px 20px;
}

.menu li a {
    text-decoration: none;
    color: #fff;
    font-size: 9px;
    line-height: 0px;
    transition: all 0.7s ease-in-out;
    letter-spacing: 8px;
    text-transform: uppercase;
    display: inline-block;
    padding: 26px 0px;
}

.menu li a:hover {
    color: rgba(100, 199, 204, 0.9);
}

.menu li a:active {
    color: #565656;
}*/

.active {
    color: #565656;
}

.effect2 {
    position: fixed;
    top: 0;
    left: 0;
}

.effect2:before, .effect2:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    transform: rotate(-3deg);
}

.effect2:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

/* --about section-- */

.section-wrapper {
    width: 55%;
    margin: auto;
    text-align: left;
}

#about {
    height: auto;
    width: 100%;
    background: white;
    position: relative;
}

.about-sections {
    float: left;
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    padding: 40px 0px;
}

.about-text {
    max-width: 700px;
    margin: auto;
    text-align: justify;
    padding: 20px 40px;
}

.about-text p {
    color: #262626;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 1px;
    font-weight: 700;
}

.logo-wrapper {
    width: 100%;
    text-align: center;
}

.pt-logo {
    width: 400px;
}

/* --newsletter signup-- */

#subscribe {
    background-image: url(../img/dog-sat.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 200px 0px;
}

#subscribe h3 {
    color: #363636;
    font-size: 20px;
    letter-spacing: 12px;
    line-height: 30px;
}

#mc_embed_signup {
    text-align: center;
}

.mc-field-group input[type="email"] {
    font-size: 100%;
    width: 240px;
    padding: 8px;
    border: 1px solid #363636;
    border-radius: 1px;
    background-color: transparent !important;
    color: #363636;
    margin-bottom: 10px;
}

.mc-field-group input[type="text"] {
    font-size: 100%;
    width: 240px;
    padding: 8px;
    border: 1px solid #363636;
    border-radius: 1px;
    background-color: transparent !important;
    color: #363636;
    margin-bottom: 10px;
}

.clear input[type="submit"] {
    letter-spacing: 4px;
    font-size: 12px !important;
    width: 350px !important;
    padding: 6px 12px !important;
    border: 1px solid #363636 !important;
    border-radius: 1px !important;
    background-color: transparent !important;
    color: #fff !important;
    margin: 0 auto !important;
    cursor: pointer !important;
}


#mc_embed_signup .button {
    font-size: 14px !important;
    width: 256px !important;
    padding: 12px 12px 8px 12px !important;
    border: 1px solid #363636 !important;
    border-radius: 1px !important;
    background-color: rgba(100, 199, 204, 0.8) !important;
    color: #363636 !important;
    margin: 0 auto !important;
    cursor: pointer !important;
    font-family: 'work' !important;
    letter-spacing: 5px;
}

#mc_embed_signup .button:hover {
    background-color: rgba(100, 199, 204, 0.5) !important;
} 

.clear input[type="submit"]:hover {
    background-color: #51afbb !important;
}

::-webkit-input-placeholder {
    color: #262626;
    font-size: 10px !important;
    font-family: sans-serif !important;
}

:-moz-placeholder { 
    color: #262626;
    font-size: 10px !important;
}

::-moz-placeholder { 
    color: #262626;
    font-size: 10px !important;
    font-family: sans-serif !important;
}

:-ms-input-placeholder {  
    color: #262626;
    font-size: 14px !important;
    font-family: sans-serif !important;
}

/* --current exhibits section-- */

#exhibits {
    padding: 40px 0px 80px 0px;
}

#exhibits h1 {
    font-size: 20px !important;
    line-height: 34px !important;
    display: block;
    margin-top: 28px;
    margin-bottom: 10px;
    text-shadow: none !important;
    letter-spacing: 4px;
}

.david-wrapper {
    width: 100%;
    height: auto;
    margin: 20px 0px;
}

.david-images {
    margin: auto;
    width: 600px;
    position: relative;
    box-sizing: border-box;
    border: 2px solid white;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 24px;
}

.david {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    font-size: 0;
    display: block;
}

.david-details {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    background: linear-gradient(to right,  rgba(42, 162, 180, .9) 0%,rgba(255, 255, 255, .2) 100%);
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    color: white;
    font-size: 13px;
    line-height: 18px;
}

/*.david-images:hover .david-details {
    opacity: 1;
}*/

.david-wide {
    float: left;
    width: 100%;
    box-sizing: border-box;
    border: 6px solid transparent;
    margin-bottom: 26px;
}

.david-wide img {
    width: 100%;
}

.enlarge {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(bottom, rgba(100, 199, 204, 0.5), rgba(0,0,0,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(100, 199, 204, 0.5), rgba(0,0,0,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(100, 199, 204, 0.5), rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, rgba(100, 199, 204, 0.5), rgba(0,0,0,1)); /* Standard syntax (must be last)*/
    display: block;
    opacity: 0;
    transition: all .7s ease-in-out;
    text-align: center;
    box-sizing: border-box;
    padding-top: 27%;
    color: white;
    font-size: 12px;
    letter-spacing: 6px;
    cursor: pointer;
    vertical-align: middle;
}

.david:hover .enlarge {
    opacity: 1;
    left: 0;
}

.plus {
    width: 32px !important;
    margin: auto !important;
    display: block;
}

.david img {
    width: 100%;
    display: block;
    font-size: 0;
}

.david-title {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 2px;
    background: white;
}

.david-heading {
    font-size: 20px !important;
    line-height: 34px !important;
    display: block;
    margin-top: 28px;
    margin-bottom: 0px;
    text-shadow: none !important;
    letter-spacing: 20px;
}

.david-text {
    text-align: justify;
    padding: 0;
    margin: 10px 0px;
}

.ides {
    float: left;
    width: 45%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.ides-text h1 {
    margin: 0;
}

.ides-text h2 {
    color: rgba(100, 199, 204, 0.9);
    margin: 0;
}

.ides-text {
    padding: 0px;
    text-align: justify;
    width: 70%;
    float: left;
    box-sizing: border-box;
}

.ides-images {
    float: left;
    box-sizing: border-box;
    border: 6px solid transparent;
    width: 33.3333%;   
}

.ides-images img {
    width: 100%;
}

.ides-images:hover .enlarge {
    opacity: 1;
}

.ides-squares {
    float: left;
    box-sizing: border-box;
    border: 6px solid transparent;
    width: 50%;  
}

.cyclic {
    float: left;
    width: 100%;
    box-sizing: border-box;
    border: 6px solid transparent;
}

/* -- popups for enlarge images -- */

.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: left;
    background: rgba(255, 255, 255, .94);
    transition: all .8s ease;
    z-index: 10000;
}

.modal__bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.modal-state {
    display: none;
}

.modal-state:checked + .modal {
    opacity: 1;
    visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
    top: 120px;
}

.modal__inner {
    transition: top 1.5s ease;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    max-width: 800px;
    width: 90%;
    margin: auto;
    overflow: visible;
    height: auto;
    z-index: 10001;
    -webkit-box-shadow: 3px 15px 51px 10px rgba(0,0,0,0.34);
    -moz-box-shadow: 3px 15px 51px 10px rgba(0,0,0,0.34);
    box-shadow: 3px 15px 51px 10px rgba(0,0,0,0.34);
    border: 4px solid white;
}

.modal__inner img {
    width: 100%;
    display: block;
    font-size: 0px;
    box-sizing: border-box;
}

.modal__inner h1 {
    padding: 20px;
    font-size: 12px;
    letter-spacing: 7px;
    line-height: 18px;
    color: #fff;
    font-style: italic;
    background: rgba(0, 0, 0, 1);
    margin: 0;
}

.modal__close {
    position: absolute;
    right: 20px;
    bottom: 18px;
    width: 1.1em;
    height: 1.1em;
    cursor: pointer;
}

.modal__close:after,
.modal__close:before {
    content: '';
    position: absolute;
    width: 3px;
    height: 1.5em;
    background: #fff;
    display: block;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    left: 50%;
    margin: -3px 0 0 -1px;
    top: 0;
}

.modal__close:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}


/* --upcoming section-- */
#upcoming {
    padding: 40px 0px;
}

.upcoming-wrapper {
    width: 55%;
    margin: auto;
    padding: 40px 0px 100px 0px;
    text-align: center;
    box-sizing: border-box;
    border-bottom: 1px dotted #262626;
}

.upcoming-wrapper h1 {
    font-size: 20px !important;
    line-height: 34px !important;
    display: block;
    margin-top: 28px;
    margin-bottom: 20px;
    text-shadow: none !important;
    letter-spacing: 4px;
}

.upcoming-wrapper h4 {
    margin: 0;
}

.flyer {
    width: 50%;
    float: left;
    margin: 40px 16px 0px 0px;
}

.upcoming-images {
    width: 50%;
    margin: 20px 0px;
    float: left;
    position: relative;
}

.upcoming-images span {
    position: absolute;
    top: 10px;
    left: 10px;
    background: rgba(255, 255, 255, .2);
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    display: none;
}

.david-images span {
    position: absolute;
    top: 8%;
    left: 8%;
    background: rgba(255, 255, 255, .2);
    width: 84%;
    height: 84%;
    display: block;
    z-index: 1001;
}

.upcoming-images h3 {
    position: absolute;
    display: block;
    text-align: center;
    left: 0;
    top: 50%;
    color: white;
}

.upcoming-images p {
    color: #aaa;
}

.upcoming-panels {
    width: 100%;
    box-sizing: border-box;
    border: 8px solid white;
    text-align: center;
}

.current-panels {
    width: 100%;
    box-sizing: border-box;
    border: 8px solid white;
    text-align: center;
    float: none;
    margin: auto;
}

#kill {
    display: block;
    margin: auto;
    width: 400px;
}

@media only screen and (max-width: 600px) {
    #kill {
        width: 240px;
    }
}

#animal {
    display: block;
    margin: auto;
    width: 400px;
}

@media only screen and (max-width: 600px) {
    #animal {
        width: 240px;
    }
}

.upcoming-panels img {
    width: 100%;
    font-size: 0;
    display: block;
}

/* --contact section-- */

#contact {
    height: auto;
    box-sizing: border-box;
    padding: 120px 0px;
    background: url(../img/skull-bk.jpg);
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}

.contact-wrapper {
    max-width: 1024px;
    margin: auto;
}

.thirds {
    float: left;
    width: 33.3333%;
    box-sizing: border-box;
    padding: 0px 20px;
    text-align: center;
}

.thirds h2 {
    color: #64C7CC;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 34px;
}

.thirds h3 {
    color: #fff;
    font-size: 12px;
    line-height: 34px;
    letter-spacing: 2px;
}

.contact-wrapper h1 {
    color: #64C7CC;
    font-size: 14px;
    letter-spacing: 10px;
    margin: 20px auto;
}

.contact-wrapper h5 {
    color: white;
    font-size: 3vw;
    margin: 0;
    padding: 0;
    font-weight: bold;    
}

.contact-wrapper h6 {
    color: #64C7CC;
    font-size: 2.4vw;
    margin: 0;
    padding: 0;
    font-weight: bold;     
}

section {
    color: white;
    font-size: 2.4vw;
    font-weight: bold; 
}

/* --contact form-- */

form {
    margin-bottom: 20px;
    margin-left: 20px;
}

table {
    margin: auto;
}

fieldset {
    border: none;
    outline: none;
}

input[type="text"] {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 1px;
    padding: 8px 8px;
    width: 200px;
    margin: 0px 9px;
    outline: none;
    color: #fff;
    margin: 2px auto;
}

input[type="email"] {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 1px;
    padding: 12px 8px;
    width: 200px;
    margin: 0px 9px;
    outline: none;
    color: white;
}

textarea {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 1px;
    padding: 12px;
    width: 220px;
    height: 120px;
    margin: 6px 0px;
    outline: none;
    color: #fff;
}

input[type="submit"] {
    background: transparent;
    border: 1px solid #64C7CC;
    border-radius: 1px;
    padding: 12px 44px;
    color: #64C7CC;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    margin-top: 14px;
}

/* --footer section-- */

footer {
    background: rgba(0, 0, 0, .18);
    border-top: 1px solid rgba(255, 255, 255, .25);
    width: 100%;
    padding: 26px 0px 32px 0px;
    text-align: center;
    color: #64C7CC;
    font-size: 13px;
    font-weight: bold; 
    font-weight: 700;
    position: absolute;
    bottom: 0px;
    left: 0;
}

footer a {
    color: #64C7CC;
    text-decoration: none;
}

/* --scroll to top of page-- */

#top {
    position: absolute;
    bottom: 114px;
    right: 36px;
    display: block;
    z-index: 10001;
}

/* -- my art logo -- */

#my-art {
    width: 100%;
    background: black;
    text-align: center;
}

#my-art img {
    margin: auto;
    width: 500px;
}

#my-art p {
    max-width: 700px;
    margin: auto;
    padding: 80px 40px 0px 40px;
    text-align: justify;
    color: white;
}

#my-art #learn {
text-decoration: none;
    font-size: 12px;
    color: #fff;
    display: block;
    width: 100px;
    padding: 12px;
    border: 1px solid;
    text-align: center;
    margin: 20px auto;
} 
 
/* -- venue hire -- */
#hire {
    background: url(../img/gallery.jpg);
    background-attachment: fixed;
    padding: 180px 0px;
}

.hire-wrapper {
    max-width: 80%;
    margin: auto;
    text-align: center;
}

.hire-wrapper h1 {
    font-size: 20px !important;
    line-height: 34px !important;
    display: block;
    margin-top: 28px;
    margin-bottom: 0px;
    text-shadow: none !important;
    letter-spacing: 20px;
    color: white;
}

/* -- proposal -- */
#proposal {
    padding: 80px 40px;
}

#proposal h1 {
    font-size: 20px !important;
    line-height: 34px !important;
    display: block;
    margin-top: 28px;
    margin-bottom: 0px;
    text-shadow: none !important;
    letter-spacing: 20px;
    color: #262626;
    max-width: 700px;
    margin: auto;    
}

#proposal p {
    max-width: 700px;
    margin: auto;
    text-align: justify;    
}